LINUX.ORG.RU

Re: LICQ 1.0.4 работает по протоколу V8

УРРА!!! Это просто СУПЕР! Спасибо licq-team.
А то эти офф-лайн мессаги так достали, что я аськой уже месяц не
пользовался. А теперь она ещё и красивее в сто раз стала! Ура!

anonymous ()

Re: LICQ 1.0.4 работает по протоколу V8

Упс, перехвалил. Это всё ещё v5, см CHANGELOG:(((

anonymous ()

Re: LICQ 1.0.4 работает по протоколу V8

А где ты ее красоту увидел??? Как была, так и осталась. Скин можно любой нарисовать. Кто-нибудь собирал? Отзывы где-нибудь есть?

anonymous ()

Re: LICQ 1.0.4 работает по протоколу V8

А где ты ее красоту увидел??? Как была, так и осталась. Скин можно любой нарисовать. Кто-нибудь собирал? Отзывы где-нибудь есть?

anonymous ()

Re: LICQ 1.0.4 работает по протоколу V8

Под фрей собирается? KDE поддерживает?

anonymous ()

Re: LICQ 1.0.4 работает по протоколу V8

> А где ты ее красоту увидел??? Как была, так и осталась. Скин можно любой нарисовать.
Я имею ввиду диалоги в qt-gui, которые заметно похорашели, скин не причём,
я старый оставил.

> Кто-нибудь собирал?
Да.

> Отзывы где-нибудь есть?
Да: больше нет неубиваемых мессаг. Это хорошо.
Но всё равно это всё ещё v5.

anonymous ()

Re: LICQ 1.0.4 работает по протоколу V8

> А где ты ее красоту увидел??? Как была, так и осталась. Скин можно любой нарисовать.
Я имею ввиду диалоги в qt-gui, которые заметно похорошели, скин не причём,
я старый оставил.

> Кто-нибудь собирал?
Да.

> Отзывы где-нибудь есть?
Да: больше нет неубиваемых мессаг. Это хорошо.
Но всё равно это всё ещё v5.

anonymous ()

Re: LICQ 1.0.4 работает по протоколу V8

Не помню с чего это все началось... но никак не могу запустить асю скомпилиную с --with-kde:
01:25:42: [WRN] Licq: Ignoring stale lockfile (pid 13406)
01:25:42: [ERR] Unable to load plugin (qt-gui): /usr/local/licq/lib/licq/licq_qt-gui.so: cannot open shared object file: No such file or directory.

LD_-blabla,ld.so.conf...e.t.c. все прописанно.

Видно она не дружит с kde 2.x, где x >= 1.

Slack 8, kde 2.2.2.

logIN ()
Ответ на: Re: LICQ 1.0.4 работает по протоколу V8 от logIN

Re: Re: LICQ 1.0.4 работает по протоколу V8


> 01:25:42: [ERR] Unable to load plugin (qt-gui):
> /usr/local/licq/lib/licq/licq_qt-gui.so: cannot open shared object
> file: No such file or directory.
qt плагин сейчас называется не qt-gui а kde-gui.

anonymous ()

Re: LICQ 1.0.4 работает по протоколу V8

Ой, а это она только у меня URLы не передаёт, или у всех???

anonymous ()

Re: LICQ 1.0.4 работает по протоколу V8

тьфу...чтоб их.. ;-)))

logIN ()

Re: LICQ 1.0.4 работает по протоколу V8

У меня нормально собралась и работает kde 2.2.2 правда поддержку kde я не включал ;) нафига оно??

anonymous ()

Re: LICQ 1.0.4 работает по протоколу V8

долбанные графитчики(GUI funs) как всегда, в затупах

anonymous ()

Re: LICQ 1.0.4 работает по протоколу V8

%))) а кто нидь брал V8_BRANCH у них из CVS? работает еще как по V8 %)

правда глубокая альфа, но тем не менее пашет :)

и чтобы прикрутить gtk_gui плагинчик пришлось немного напильником над ним поработать

Кому интересно, могу патчик на gtk_gui прислать ,)

Как только там одну фигню в самой licq сделают, так я сразу подправлю гуюня чтобы можно было сервер выбирать :) Пока я там оставил просто поле ввода которое игнорируется.

Короче, кому нужны инструкции - обращайтесь :)

anonymous ()

LICQ с V8

LICQ с V8 из CVS замечательно отправляет и принимает сообщения по OSCAR'у. К сожалению, это единственное, что она делает хорошо.

при попытках обновить инфу или найти пользователя или (!) авторизовать пользователя - виснет :( Или это только у меня так?

LICQ брал из CVS дня 4 назад.

Elohim ()

Re: LICQ 1.0.4 работает по протоколу V8

Я до этого брал из CVS 30го числа ,) Брал именно V8_BRANCH Вроде все работало, хотя я ее особо не гонял Но мессаги нормально отправлялись и принимались :) это главное ,)

Самое интересное что я только что проверил - действительно, смерджили на днях V8 ветку и основную :) так что автор темы не соврал - все таки V8

ща проверю что текуший снапшот gtk_gui плагинчика с этим делом собирается

anonymous ()

Re: LICQ 1.0.4 работает по протоколу V8

Эта тема тоже обсуждается на linux.ru.net в скриншотах7 И то же скриншот с субботы висит здесь в буфере неподтвержденки.

anonymous ()

Console-plugin

Плагин консольный сломали, блин. :-( Хоть в иксах начинай работать. :-(((

anonymous ()

Re: LICQ 1.0.4 работает по протоколу V8

Не, gtk_gui плагинчик пока еще не привели в соответствие с текущей licq так что кому нужен мой патчик как временное решение - милости просим :)

anonymous ()

Re: LICQ 1.0.4 работает по протоколу V8

Ругается что нет /usr/lib/licq/licq_qt-gui.so Где его взять?

anonymous ()
Ответ на: Re: LICQ 1.0.4 работает по протоколу V8 от anonymous

Re: Re: LICQ 1.0.4 работает по протоколу V8


> У меня нормально собралась и работает kde 2.2.2
> правда поддержку kde я не включал ;) нафига оно??
В трее появляется иконка довольно функциональная.

anonymous ()

Re: LICQ 1.0.4 работает по протоколу V8

>Ругается что нет /usr/lib/licq/licq_qt-gui.so Где его взять?
если собирал --with-kde
qt-gui то в конфиге поправь на kde-gui

>У меня нормально собралась и работает kde 2.2.2 правда поддержку kde я не >включал ;) нафига оно??
--with-kde нужен для того чтобы аська залазила в трей. надо включить use dock icon

silver ()

Re: LICQ 1.0.4 работает по протоколу V8

а аська с V8_branch работает нормально. только мессаги и только через сервер. очень редко пробивается директ. =\

при попытке обновить инфу вешается!

silver ()

Re: Opera 6.0 for Linux Technology Preview 1

Что-то у меня "виснет" при попытке изменить настройки.
cvs 3 декабря.

svs ★★★ ()
Ответ на: Re: LICQ 1.0.4 работает по протоколу V8 от silver

Re: Re: LICQ 1.0.4 работает по протоколу V8


> при попытке обновить инфу вешается!

раньше вешалась... в субботу уже точно не вешалась - инфа обновляется нормально, только курсора-часиков нету во время обновления. А вот при попытке отправить авторизацию всё ещё вешается...

anonymous ()

Re: LICQ 1.0.4 работает по протоколу V8

блин. ну о чем вы говорите.

gaim.sourceforge.net (oscar) ickle.sourceforge.net (7й протокол)

не ненужна эта licq

Titanicum ()

Re: LICQ 1.0.4 работает по протоколу V8

а может ikle искать по заданным параметрам, например по месту проживания, возросту и тп?

anonymous ()

Re: LICQ 1.0.4 работает по протоколу V8

Я правда не пробовал Daily snapshot, использую пятничный CVS с V8_BRANCH, но:

2anonymous (*) (2001-12-03 01:11:11.0): > Под фрей собирается? KDE поддерживает?

Под фрёй собралось замечательно, KDE не включал.

2Elohim (*) (2001-12-03 08:27:04.0): Вероятно, у тебя, т.к. у меня и обновление инфы, и авторизация проходят успешно. Ты не забыл проапдейтить qt-плагин? Я тоже обновлял 4 дня назад, и тогда в нём были изменения.

allter ()

Re: LICQ 1.0.4 работает по протоколу V8

Раньше пользовался Licq, но после больштх глюков поставил себе Gaim и теперь очень им доволен. Все отлично присылается/отправляется и работает.

Может в будущем снова перейду на Licq, но пока все сырое, советую всем Gaim 0.49

arTik ()

Re: LICQ 1.0.4 работает по протоколу V8

Под фрей 4.4 собирается, но не запускается! Помогите!!!

anonymous ()

Re: LICQ 1.0.4 работает по протоколу V8

Licq на фрю забило!

anonymous ()

Re: LICQ 1.0.4 работает по протоколу V8

Licq на фрю забило!

anonymous ()

gaim? no, thanks...

Может gaim еще и в панельку KDE2 dock'нуться может? Что-то я сильно сомневаюсь, GTK+ все-таки. А все время наблюдать эту фигулину в таскбаре - спасибо, не надо. К тому же у меня аллергия на все гномоподобное. Да и в сырцах licq мне проще разбираться (тулкит более знакомый). Так что может gaim вещь и хорошая, но не для всех.

ivan4th ()

Re: LICQ 1.0.4 работает по протоколу V8

кто-нть заставил его с socks5 или через http proxy работать?

anonymous ()

Re: LICQ 1.0.4 работает по протоколу V8

;(( со старыми конфигами не работает.. выпадает в корку и при попытке зайти в меню options тоже падает

anonymous ()

Re: LICQ 1.0.4 работает по протоколу V8

rpm -e gaim
rpm -i licq-1.0.4-1.i686.rpm

cyberian ()

Re: LICQ 1.0.4 работает по протоколу V8

А может кто поможет и расскажет как наложить на gaim-0.49 патчи чтобы она конвертила виндовые сообщения в удобочитаемые?

anonymous ()

Re: LICQ 1.0.4 работает по протоколу V8

> А может кто поможет и расскажет как наложить на gaim-0.49 патчи чтобы она конвертила виндовые сообщения в удобочитаемые?

http://haru.wom.ru/icq2gaim.html

Включить плагин recode.so.

Obidos ★★★★★ ()

Re: LICQ 1.0.4 работает по протоколу V8

В каком это идиотском дистрибе такое уже раздают??? На сайте автора еще 1.0.3 только.

anonymous ()

Re: LICQ 1.0.4 работает по протоколу V8

Посмотри обсуждение на linux.ru.net в скриншотах. Там кто-то из cvs собрал

anonymous ()

Re: LICQ 1.0.4 работает по протоколу V8

Во блин скока мудо*бства. У кого Гном, ставте себе Gaim и не партесь.Быстрее и удобнее.

IRON ()

Re: LICQ 1.0.4 работает по протоколу V8

licq из cvs (например, 20011130) от виндового клиента trillian не принимает мессаги. Вернее, они приходят, но "пустыми". Это у меня глюк, или таково оно на данный момент вообще у всех имеет место быть ?

nbx ()

Re: LICQ 1.0.4 работает по протоколу V8

Собирал под Slackware 8
KDE 2.2.2
Пахёт. v8.

Инфа обновляется. Файлы пересылал. Урлы не пробовал.
Поиск пока не работает. Ну не будем никого искать, и так
база огромная =).

Socks5 и другие firewalls пока закоментированы. После того как
раскоментировал и собрал стало валиться в кору ;). Так что,
видимо пока без проксей...

GIGABiT ()

Re: LICQ 1.0.4 работает по протоколу V8

Скомпилил под KDE 2.2.1 gcc 2.96 c поддержкой kde2 и socks5 нифига не валится все работает нормально. по крайней мере удобств больше чем в gaim . У кого руки кривые спрашивайте . 33rinocero@mail33.33ru33 тройки для спамеров :)

ROMUL ()
Ответ на: Re: LICQ 1.0.4 работает по протоколу V8 от anonymous

Re: Re: LICQ 1.0.4 работает по протоколу V8

>В каком это идиотском дистрибе такое уже раздают??? На сайте автора >еще 1.0.3 только.

Ни в каком идиотском, а собрано из свежего снэпшота при помощи старых
спеков и напильника :)

anonymous ()

Re: LICQ 1.0.4 работает по протоколу V8

ICQ гавно полное. ИРЦ юзайте! Жаббер тоже ничего %)

anonymous ()

Re: LICQ 1.0.4 работает по протоколу V8

Сообщения частично все равно теряются... И это еще хуже, нежели она вообще бы молчала... Оффлайновые мессаги не идут. По ощущениям в работе (стабильность и надежность) -- как чихающий с поносом. В общем, имхо, хорошего тут только то, что видно -- работа идет...

Toward ()

Re: LICQ 1.0.4 работает по протоколу V8

2Toward: в 1.0.4 теряются? Так и должно быть - это багфикс релиз, последний на v5 протоколе
сейчас в CVS уже новый протокол и планируется выпустить бету после подчистки кода

По поводу SOCKS & http proxy:
в 1.0.4 все осталось как и раньше, те SOCKS работает, http работать не может в принципе, так как невозможно сделать туннель для UDP пакетов по http
в CVS - так как протокол весь TCP-шный теперь, то вполне вероятно, что через runsocks банально все оживет, а после подчистки кода можно будет и SOCKS/HTTP прокси сделать

Max/Begemot

anonymous ()

Re: LICQ 1.0.4 работает по протоколу V8

2Max/Begemot: Нет, daily от 03/12, там уже по V8 идет. Т.е. если раньше проходило только 1-2%, то сейчас где-то столько теряется.
Причем, очень странный глюк, я думаю, это даже случайность -- но к человеку, сидящему за прокси (https) не приходили ссылки + несколько следующих за ними сообщений. Я имею ввиду, ссылки в тексте сообщения, а не отдельным методом (send url). А отдельным -- текст описания ссылки сливается с ее началом.
Но, я же говорю, это все мелочи -- главное работать начали.

Toward ()

Re: LICQ 1.0.4 работает по протоколу V8

Я заметил что теряются сообщения только к юзерам которые сидят на V6 а так все работает.

ROMUL ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.